@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  font-family: "Noto Sans JP", sans-serif;
  color: #1a1a1a;
}
.container img {
  width: 100%;
  display: block;
}

.sp-only {
  display: block !important;
}

.pc-only {
  display: none !important;
}

@media screen and (min-width: 641px) {
  .sp-only {
    display: none !important;
  }
  .pc-only {
    display: block !important;
  }
  .container {
    position: relative;
  }
  .container::before, .container::after {
    position: absolute;
    content: "";
  }
  .container::before {
    left: 0;
  }
  .container::after {
    right: 0;
  }
}
.hdCts {
  width: 100%;
  position: relative;
}
.hdCts .hit_logo {
  position: absolute;
  width: 24%;
  left: 4%;
  top: 4%;
  background-color: #fff;
  padding: 2%;
}
.hdCts .pet {
  position: absolute;
  width: 95%;
  max-width: 648px;
  left: 2px;
  bottom: 5%;
}

@media screen and (min-width: 641px) {
  .hdCts {
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
  }
  .hdCts .hit_logo {
    width: 9%;
    left: 2%;
    top: 5%;
    background-color: #fff;
    padding: 1%;
  }
  .hdCts .pet {
    position: absolute;
    width: 35%;
    left: 58%;
    top: 6%;
  }
  .hdCts h1 {
    position: absolute;
    max-width: 686px;
    width: 50%;
    top: 35%;
    left: 5%;
  }
}
.leadWrap .inner h1 {
  margin-bottom: 10%;
}
.leadWrap .inner .lead {
  width: 92%;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.9;
  font-weight: bold;
  letter-spacing: 0.025em;
}

@media screen and (min-width: 641px) {
  .leadWrap .inner h1 {
    margin-bottom: 60px;
  }
  .leadWrap .inner .lead p {
    text-align: center;
  }
}
.container main h2 {
  width: 90%;
  max-width: 480px;
  margin: 20% auto 12%;
}
.container main h3 {
  max-width: 385px;
  margin: 0 auto 10%;
}
.container main section {
  margin: 0 auto;
}
.container main section p {
  margin: 0 auto;
  width: 88%;
  font-size: 16px;
  line-height: 1.9;
  margin-bottom: 1.2em;
  letter-spacing: 0.025em;
}
.container main section p.cap {
  font-size: 13px;
  line-height: 1.6;
  font-weight: bold;
  letter-spacing: 0;
  margin-top: 10px;
}
.container main section .photo {
  width: 80%;
  margin: 7% auto;
  margin-top: 40px;
}
.container main section .photo img {
  margin-bottom: 10px;
}
.container main section .photo p {
  width: 100%;
  line-height: 1.5;
  letter-spacing: 0;
  margin-bottom: 5px;
}
.container main section .photo p span {
  font-size: 24px;
  font-weight: bold;
}
.container main section .Wrap {
  background-color: #f6efea;
}
.container main .pink {
  margin: 75px auto;
}
.container main .sec2 .Wrap {
  background-color: #f6efea;
}
.container main .sec2 .Wrap .fig {
  padding: 6%;
  background-color: #f6efea;
}
.container main .sec2 .Wrap .fig:nth-last-of-type(1) {
  margin-bottom: 0;
}
.container main .sec2 .cap2 {
  background-color: #f6efea;
  max-width: 786px;
  font-size: 12px;
  line-height: 1.3;
  padding-bottom: 15px;
}
.container main .sec3 .Wrap {
  padding: 6% 12%;
}
.container main .sec3 .fig h4 {
  font-size: min(3.9vw, 24px);
  letter-spacing: 0.025em;
  color: #c43533;
  font-weight: 900;
  text-align: center;
  margin: 12px auto 20px;
}
.container main .sec3 .fig img:nth-of-type(2) {
  margin: 4% auto 7%;
}
.container main .sec3 h3 {
  margin-bottom: 36px;
}
.container main .sec3 hr {
  margin: 10% auto;
}
.container main .sec3 .Wrap p, .container main .sec4 .Wrap p {
  width: 100%;
}
.container main .column {
  position: relative;
  margin-top: 105px;
  width: 92%;
  border: 3px solid #C43533;
  border-radius: 30px;
  padding: 0 0 30px;
}
.container main .column p {
  width: 100%;
}
.container main .column .last {
  margin-bottom: 0;
}
.container main .column h5 {
  width: 90%;
  max-width: 420px;
  height: auto;
  margin: 0 auto 20px;
}
.container main .column .sub {
  width: 60%;
  background-color: #E3A81B;
  padding: 2% 5%;
  margin: 0 auto;
  transform: translateY(-50%);
}
.container main .column .photo_2 {
  margin: 0 auto;
  width: 88%;
  max-width: 420px;
}
.container main .column .photo_2 p {
  line-height: 1.5;
  letter-spacing: 0;
  margin-bottom: 2px;
  font-size: 13px;
}
.container main .column .photo_2 p span {
  font-size: 20px;
  font-weight: bold;
}
.container main .column .photo_2 p span small {
  display: inline-block;
  font-size: 80%;
  margin-left: 0.5em;
}
.container main .column .photo_2 img {
  margin-top: 20px;
}
.container main .column .left {
  margin-bottom: 20px;
}
.container main .column .right {
  width: 88%;
  max-width: 430px;
  margin: 0 auto;
}
.container main .column .right p {
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: 0;
}
.container main .sec4 .Wrap {
  padding: 8% 5%;
}
.container main .sec4 .fig {
  position: relative;
  margin: 0 auto;
  max-width: 400px;
}
.container main .sec4 .fig img:nth-of-type(1) {
  position: absolute;
  width: 22%;
  max-width: 88px;
  top: 0;
  left: 0;
}
.container main .sec4 .fig img:nth-of-type(2) {
  width: 65%;
  max-width: 250px;
  margin: 0 auto 8% auto;
}
.container main .Labeling {
  margin: 0 auto;
  box-sizing: border-box;
  border: 2px solid #c43533;
  padding: 3% 12%;
}
.container main .Labeling span {
  display: block;
  font-size: 14px;
  color: #982e2c;
  font-weight: 900;
  margin-bottom: 10px;
}
.container main .Labeling p {
  font-size: 12px;
  letter-spacing: 0;
  margin-bottom: 0;
  line-height: 1.6;
}
.container main .Labeling p:nth-of-type(1) {
  padding-bottom: 0.5em;
}
.container main .sec5 {
  text-align: center;
  margin-bottom: 70px;
}
.container main .sec5 p {
  margin-bottom: 0.5em;
}
.container main .sec5 p:nth-of-type(2) {
  font-size: 20px;
  font-weight: bold;
}
.container main .btn {
  margin: 0 auto;
}
.container main .btn a {
  display: inline-block;
  background-color: #c43533;
  color: #fff;
  padding: 8px 0;
  width: 200px;
  border-radius: 7px;
  font-size: 23px;
  line-height: 1.6;
  font-weight: bold;
  text-decoration: none;
  transition: 0.3s;
}
.container main .btn a:hover {
  background: #e67d1b;
  transform: scale(0.95, 0.95);
}

hr {
  border: 1px solid #c43533;
}

@media screen and (min-width: 641px) {
  .btn .btn a:active {
    background: #e67d1b;
    transform: scale(0.95, 0.95);
  }
}
@media screen and (min-width: 641px) {
  .container main {
    margin: 0 auto;
    width: calc(100% - 60px);
  }
  .container main h2 {
    margin: 120px auto 60px;
  }
  .container main section {
    max-width: 930px;
  }
  .container main section:after {
    content: "";
    display: block;
    clear: both;
  }
  .container main section .photo {
    width: 280px;
  }
  .container main section .photo.right {
    float: right;
    margin: 0 0 0 40px;
  }
  .container main section p {
    width: 100%;
    max-width: 760px;
    margin-bottom: 1.9em;
  }
  .container main section p.cap {
    font-size: 14px;
  }
  .container main .sec1 {
    max-width: 760px;
  }
  .container main .sec2 .Wrap {
    margin-bottom: 0px;
  }
  .container main .sec2 .Wrap .fig {
    padding: 20px;
  }
  .container main .sec2 .Wrap:nth-of-type(1) {
    margin-top: 45px;
  }
  .container main .sec2 .Wrap:nth-of-type(1) img {
    margin: 0 auto;
    max-width: 622px;
    width: 70%;
  }
  .container main .sec2 .Wrap:nth-of-type(2) {
    display: flex;
    justify-content: space-between;
  }
  .container main .sec2 .cap2 {
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 20px;
  }
  .container main .sec2 .cap2 .pink {
    margin: 40px auto;
  }
  .container main .sec3 .Wrap {
    padding: 30px;
  }
  .container main .sec3 .fig {
    width: 360px;
  }
  .container main .sec3 .flex {
    display: flex;
    justify-content: space-between;
    max-width: 800px;
    margin: 0 auto;
  }
  .container main .sec3 hr {
    margin: 30px;
  }
  .container main .sec3 .pink {
    margin: 65px auto;
  }
  .container main .column .sub {
    width: 427px;
    max-width: 512px;
    padding: 15px 23px;
  }
  .container main .sec4 .cap {
    margin-bottom: 1.3em;
  }
  .container main .sec4 .pink {
    margin: 120px auto;
  }
}
@media screen and (min-width: 768px) {
  .container main .sec4 .Wrap {
    position: relative;
    padding: 30px 65px;
  }
  .container main .sec4 .Wrap p {
    width: 63%;
    margin-left: initial;
  }
  .container main .sec4 .Wrap .fig {
    position: absolute;
    bottom: 1%;
    left: 69%;
  }
  .container main .sec4 .Wrap .fig img:nth-of-type(1) {
    left: -40px;
    top: 30px;
  }
  .container main .sec4 .Wrap .fig img:nth-of-type(2) {
    width: 100%;
  }
  .container main .sec4 .Labeling {
    width: 69%;
    margin: initial;
    padding: 15px;
  }
  .container main .sec4 .Labeling p {
    width: 100%;
  }
  .container main .column {
    max-width: 960px;
  }
  .container main .column .sub {
    width: 427px;
    padding: 10px 43px 10px 42px;
  }
  .container main .column .flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 15px 5% 0;
  }
  .container main .column .left {
    width: 49%;
    max-width: 420px;
    margin: 0;
    padding-top: 5px;
  }
  .container main .column .right {
    width: 45.5%;
    max-width: 390px;
    margin: 0;
  }
  .container main .column .right p {
    margin-bottom: 1.5em;
  }
  .container main .column .photo_2 {
    width: 100%;
    max-width: 420px;
  }
  .container main .column .photo_2 p {
    width: 100%;
    font-size: 14px;
  }
  .container main .column .photo_2 p span {
    font-size: 24px;
  }
  .container main .column .photo_2 img {
    width: 100%;
    max-width: 420px;
    margin: 30px auto 0;
  }
  .container main .column h5 {
    width: 100%;
    max-width: 420px;
    margin: 0 0 30px;
  }
  .container main .column .last {
    margin-bottom: 0;
  }
}